Subject: Reminder

From: Qing Shao <[email-masked]>
Date: Wed, 19 Jan 94 11:53:54 EST

Date:         Sun, 16 Jan 94 22:08:10 EST
>From:         Qing Shao <QSHAO@VTVM1>
Subject:      Testing
To:           IFCSS <[email-masked]>

Hi, Friends:
    This is a test for council-l.
======================================================================== 8
Date:         Sun, 16 Jan 94 22:29:33 EST
>From:         Qing Shao <QSHAO@VTVM1>
Subject:      Re: council-l
To:           "priv=-10 D.C." <[email-masked]>
In-Reply-To:  Your message of Fri, 14 Jan 94 14:10:47 -0500

Hi, Chen:
    I sent a testing message to the council-l net, but nothing happened.
======================================================================== 14
Date:         Sun, 16 Jan 94 22:38:56 EST
>From:         Qing Shao <QSHAO@VTVM1>
Subject:      Sign on <Shao Qing>
To:           Council <[email-masked]>

Dear meeting chair:
     I would like to present for the Council First E-mail Conference
starting at 3:00 p.m. PST (6:00 p.m. EST), Thursday, Jan. 13, 1994, in the
council e-mail network.
     I approve the proposed conference schedule, order and rules.

     Qing Shao (signed)
     Member of IFCSS 5th Council
     Represention Region: Mid-Atlantic (?)
======================================================================== 11
Date:         Wed, 19 Jan 94 11:30:51 EST
>From:         Qing Shao <QSHAO@VTVM1>
Subject:      Re: [fwd] Liuqun want to cancel the meeting
To:           "D.C." <[email-masked]>
In-Reply-To:  Your message of Wed, 19 Jan 94 03:52:27 CST

Hi, Dong Liqun:
    I have signed up for E-mail Conference at least five days ago. Would
you or Chen Dong (I believe I am in his list) recheck your record and tell
me if I need to sign up again or not.
    Thank you very much!
======================================================================== 13
Date:         Wed, 19 Jan 94 11:42:23 EST
>From:         Qing Shao <QSHAO@VTVM1>
Subject:      <vote> for [CPA], [CP5026, 5027, 5028] from Qing Shao
To:           IFCSS <[email-masked]>

Dear Friends:
     If Dong Liqun and Chen Dong agree that I have signed up for the e-mail
conference, I would like to have the right to vote.
     1. Vote for CPA -- YES.
     2. Vote for [CP5026] -- YES.
     3. Vote for [CP5027] -- YES.
     4. Vote for [CP5028] -- YES.
     Thank you very much for your attention.